/* Get the bourbon mixin from http://bourbon.io */
/* Reset */
.flip-clock-wrapper * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
}

.flip-clock-wrapper a {
  cursor: pointer;
  text-decoration: none;
  color: #ccc; }

.flip-clock-wrapper a:hover {
  color: #fff; }

.flip-clock-wrapper ul {
  list-style: none; }

.flip-clock-wrapper.clearfix:before,
.flip-clock-wrapper.clearfix:after {
  content: " ";
  display: table; }

.flip-clock-wrapper.clearfix:after {
  clear: both; }

.flip-clock-wrapper.clearfix {
  *zoom: 1; }

/* Main */
.flip-clock-wrapper {
  font: normal 11px "Helvetica Neue", Helvetica, sans-serif;
  -webkit-user-select: none; }

.flip-clock-meridium {
  background: none !important;
  box-shadow: 0 0 0 !important;
  font-size: 36px !important; }

.flip-clock-meridium a { color: #313333; }

.flip-clock-wrapper {
  text-align: center;
  position: relative;
  width: 97%;
  margin: 1em;
}

.flip-clock-wrapper:before,
.flip-clock-wrapper:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}
.flip-clock-wrapper:after {
    clear: both;
}

/* Skeleton */
.flip-clock-wrapper ul {
  position: relative;
  float: left;
  /*margin: 5px;*/
  width: 60px;
  height: 93px;
  font-size: 80px;
  padding:64px 40px;
  font-weight: bold;
  line-height: 87px;
  /* border-radius: 6px;*/
  background: #000;
  
}

.flip-clock-wrapper ul li {
  z-index: 1;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  line-height: 125px;
  text-decoration: none !important;
}


  
.flip-clock-wrapper ul li a {
  display: block;
  height: 100%;
  -webkit-perspective: 200px;
  -moz-perspective: 200px;
  perspective: 200px;
  margin: 0 !important;
  overflow: visible !important;
  cursor: default !important; }

.flip-clock-wrapper ul li a div {
  z-index: 1;
  position: absolute;
  left: 0;
  width: 100%;
  height: 50%;
  font-size: 80px;
  overflow: hidden; 
  outline: 1px solid transparent; }

.flip-clock-wrapper ul li a div .shadow {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 2; }

.flip-clock-wrapper ul li a div.up {
  -webkit-transform-origin: 50% 100%;
  -moz-transform-origin: 50% 100%;
  -ms-transform-origin: 50% 100%;
  -o-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
  
  top: 0; }

/*.flip-clock-wrapper ul li a div.up:after {
  content: "";
  position: absolute;
  top: 44px;
  left: 0;
  z-index: 5;
  width: 100%;
  height: 3px;
  background-color: #000;
  background-color: rgba(0, 0, 0, 0.4); }
  */

.flip-clock-wrapper ul li a div.down {
  -webkit-transform-origin: 50% 0;
  -moz-transform-origin: 50% 0;
  -ms-transform-origin: 50% 0;
  -o-transform-origin: 50% 0;
  transform-origin: 50% 0;
  bottom: 0;
  
  /*border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;*/
}

.flip-clock-wrapper ul li a div div.inn {
  position: absolute;
 
  z-index: 1;
  width: 100%;
  height: 200%;
  color: #fff;
  text-shadow: 0 1px 2px #000;
  text-align: center;
  background-color: #393536;
 /* border-radius: 6px;*/
  font-size: 70px; }

.flip-clock-wrapper ul li a div.up div.inn {
  top: 0; }

.flip-clock-wrapper ul li a div.down div.inn {
  bottom: 0; }

/* PLAY */
.flip-clock-wrapper ul.play li.flip-clock-before {
  z-index: 3; }

.flip-clock-wrapper .flip {   box-shadow: 0 2px 5px rgba(0, 0, 0, 0.7); }

.flip-clock-wrapper ul.play li.flip-clock-active {
  -webkit-animation: asd 0.5s 0.5s linear both;
  -moz-animation: asd 0.5s 0.5s linear both;
  animation: asd 0.5s 0.5s linear both;
  z-index: 5; }

.flip-clock-divider {
  float: left;
  display: inline-block;
  position: relative;
  width: 20px;
  height: 100px; }

.flip-clock-divider:first-child {
  width: 0; }

.flip-clock-dot {
  display: block;
  background: #323434;
  width: 10px;
  height: 10px;
  display:none;
  position: absolute;
  border-radius: 50%;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
  left: 5px; }

.flip-clock-divider .flip-clock-label {
    position:absolute;
	top: 8em;
    font-weight: bold;
    background-color: #ef5b3f;
    right: -149px;
    color: #fff;
    font-size: 14.5px;
    padding: 5px 43px;
    letter-spacing: 3px;
    text-shadow: none;
    z-index: 5;
	
	}

.flip-clock-divider.hours .flip-clock-label {
  padding: 5px 35px; }    
.flip-clock-divider.minutes .flip-clock-label {
    
    padding: 5px 26px; }

.flip-clock-divider.seconds .flip-clock-label {
  
      padding: 5px 22px; }

.flip-clock-dot.top {
  top: 30px; }

.flip-clock-dot.bottom {
  bottom: 30px; }

@-webkit-keyframes asd {
  0% {
    z-index: 2; }

  20% {
    z-index: 4; }

  100% {
    z-index: 4; } }

@-moz-keyframes asd {
  0% {
    z-index: 2; }

  20% {
    z-index: 4; }

  100% {
    z-index: 4; } }

@-o-keyframes asd {
  0% {
    z-index: 2; }

  20% {
    z-index: 4; }

  100% {
    z-index: 4; } }

@keyframes asd {
  0% {
    z-index: 2; }

  20% {
    z-index: 4; }

  100% {
    z-index: 4; } }

.flip-clock-wrapper ul.play li.flip-clock-active .down {
  z-index: 2;
  -webkit-animation: turn 0.5s 0.5s linear both;
  -moz-animation: turn 0.5s 0.5s linear both;
  animation: turn 0.5s 0.5s linear both; }

@-webkit-keyframes turn {
  0% {
    -webkit-transform: rotateX(90deg); }

  100% {
    -webkit-transform: rotateX(0deg); } }

@-moz-keyframes turn {
  0% {
    -moz-transform: rotateX(90deg); }

  100% {
    -moz-transform: rotateX(0deg); } }

@-o-keyframes turn {
  0% {
    -o-transform: rotateX(90deg); }

  100% {
    -o-transform: rotateX(0deg); } }

@keyframes turn {
  0% {
    transform: rotateX(90deg); }

  100% {
    transform: rotateX(0deg); } }

.flip-clock-wrapper ul.play li.flip-clock-before .up {
  z-index: 2;
  -webkit-animation: turn2 0.5s linear both;
  -moz-animation: turn2 0.5s linear both;
  animation: turn2 0.5s linear both; }

@-webkit-keyframes turn2 {
  0% {
    -webkit-transform: rotateX(0deg); }

  100% {
    -webkit-transform: rotateX(-90deg); } }

@-moz-keyframes turn2 {
  0% {
    -moz-transform: rotateX(0deg); }

  100% {
    -moz-transform: rotateX(-90deg); } }

@-o-keyframes turn2 {
  0% {
    -o-transform: rotateX(0deg); }

  100% {
    -o-transform: rotateX(-90deg); } }

@keyframes turn2 {
  0% {
    transform: rotateX(0deg); }

  100% {
    transform: rotateX(-90deg); } }

.flip-clock-wrapper ul li.flip-clock-active {
  z-index: 3; }

/* SHADOW */
.flip-clock-wrapper ul.play li.flip-clock-before .up .shadow {
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.1) 0%, black 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.1)), color-stop(100%, black));
  background: linear, top, rgba(0, 0, 0, 0.1) 0%, black 100%;
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0.1) 0%, black 100%);
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.1) 0%, black 100%);
  background: linear, to bottom, rgba(0, 0, 0, 0.1) 0%, black 100%;
  -webkit-animation: show 0.5s linear both;
  -moz-animation: show 0.5s linear both;
  animation: show 0.5s linear both; }

.flip-clock-wrapper ul.play li.flip-clock-active .up .shadow {
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.1) 0%, black 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.1)), color-stop(100%, black));
  background: linear, top, rgba(0, 0, 0, 0.1) 0%, black 100%;
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0.1) 0%, black 100%);
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.1) 0%, black 100%);
  background: linear, to bottom, rgba(0, 0, 0, 0.1) 0%, black 100%;
  -webkit-animation: hide 0.5s 0.3s linear both;
  -moz-animation: hide 0.5s 0.3s linear both;
  animation: hide 0.5s 0.3s linear both; }

/*DOWN*/
.flip-clock-wrapper ul.play li.flip-clock-before .down .shadow {
  background: -moz-linear-gradient(top, black 0%, rgba(0, 0, 0, 0.1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, black), color-stop(100%, rgba(0, 0, 0, 0.1)));
  background: linear, top, black 0%, rgba(0, 0, 0, 0.1) 100%;
  background: -o-linear-gradient(top, black 0%, rgba(0, 0, 0, 0.1) 100%);
  background: -ms-linear-gradient(top, black 0%, rgba(0, 0, 0, 0.1) 100%);
  background: linear, to bottom, black 0%, rgba(0, 0, 0, 0.1) 100%;
  -webkit-animation: show 0.5s linear both;
  -moz-animation: show 0.5s linear both;
  animation: show 0.5s linear both; }

.flip-clock-wrapper ul.play li.flip-clock-active .down .shadow {
  background: -moz-linear-gradient(top, black 0%, rgba(0, 0, 0, 0.1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, black), color-stop(100%, rgba(0, 0, 0, 0.1)));
  background: linear, top, black 0%, rgba(0, 0, 0, 0.1) 100%;
  background: -o-linear-gradient(top, black 0%, rgba(0, 0, 0, 0.1) 100%);
  background: -ms-linear-gradient(top, black 0%, rgba(0, 0, 0, 0.1) 100%);
  background: linear, to bottom, black 0%, rgba(0, 0, 0, 0.1) 100%;
  -webkit-animation: hide 0.5s 0.3s linear both;
  -moz-animation: hide 0.5s 0.3s linear both;
  animation: hide 0.5s 0.2s linear both; }

@-webkit-keyframes show {
  0% {
    opacity: 0; }

  100% {
    opacity: 1; } }

@-moz-keyframes show {
  0% {
    opacity: 0; }

  100% {
    opacity: 1; } }

@-o-keyframes show {
  0% {
    opacity: 0; }

  100% {
    opacity: 1; } }

@keyframes show {
  0% {
    opacity: 0; }

  100% {
    opacity: 1; } }

@-webkit-keyframes hide {
  0% {
    opacity: 1; }

  100% {
    opacity: 0; } }

@-moz-keyframes hide {
  0% {
    opacity: 1; }

  100% {
    opacity: 0; } }

@-o-keyframes hide {
  0% {
    opacity: 1; }

  100% {
    opacity: 0; } }

@keyframes hide {
  0% {
    opacity: 1; }

  100% {
    opacity: 0; } }
.timerCenter{
		margin-left: 50px;
		margin-right: 50px;
		margin-top: 40px;
	}
				

/*=screen-xs*/
 @media only screen and (max-width: 360px){
	.flip-clock-wrapper ul{
		position: relative;
		float: left;
		width: 60px;
		height: 90px;
		font-size: 80px;
		font-weight: bold;
		line-height: 87px;
		background: #000;
	}
	
	.flip-clock-wrapper ul li{
		z-index: 1;
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		line-height: 125px;
		text-decoration: none !important;
	}
	
	.timerCenter{
		margin-left: 57px;
		margin-right: 57px;
		margin-top: 40px;
	}
	
	
	
	.flip-clock-divider .flip-clock-label {
		position: absolute;
		top: 7.5em;
		font-weight: bold;
		background-color: #ef5b3f;
		right: -146px;
		color: #fff;
		font-size: 14.5px;
		padding: 5px 40px;
		letter-spacing: 3px;
		margin-top: 3px;
		/* margin-bottom: 32px; */
		text-shadow: none;
		z-index: 5;
	
	}
		
	.flip-clock-divider.hours .flip-clock-label {
	    padding: 5px 31px;
		right: 36px;
		top: 17em;
	}    
	.flip-clock-divider.minutes .flip-clock-label {
		padding: 5px 21px;
		right: 36px;
		top: 17em;
	}

	.flip-clock-divider.seconds .flip-clock-label {
	  
		padding: 5px 21px;
		right: 36px;
		top: 17em;
	}
  .flip-clock-wrapper {
		text-align: center;
		position: relative;
		width: 97%;
		margin: 0em !important;
	}
}
  
  
@media only screen and (max-width: 515px) and (min-width: 481px){
	   .flip-clock-wrapper ul{
			position: relative;
			float: left;
			width: 45px;
			height: 90px;
			padding:0;
			font-size: 80px;
			font-weight: bold;
			line-height: 87px;
			background: #000;
		}
		
		
		.flip-clock-wrapper ul li{
			z-index: 1;
			position: absolute;
			left: 0;
			top: 0;
			width: 100%;
			height: 100%;
			line-height: 98px;
			text-decoration: none !important;
		}
		
		.flip-clock-wrapper {
			text-align: center;
			position: relative;
			width: 97%;
			margin: 0em !important;
		}
		
		.flip-clock-wrapper ul li a div div.inn{
			font-size:50px !important;
		}
		
		.flip-clock-divider{
			width:8px !important;
		}
		
		.timerCenter{
			margin-left: 8px;
			margin-right: 8px;
			margin-top: 40px;
		}
		
		.flip-clock-divider .flip-clock-label {
			position: absolute;
			top: 7em;
			font-weight: bold;
			background-color: #ef5b3f;
			right: -77px;
			color: #fff;
			font-size: 11px;
			padding: 3px 11px;
			letter-spacing: 2px;
			margin-top: 3px;
			/* margin-bottom: 32px; */
			text-shadow: none;
			z-index: 5;	
		}
			
		.flip-clock-divider.hours .flip-clock-label {
			padding: 3px 5px;
			font-size: 11px;
			letter-spacing: 2px;
			right: -76px;
		}    
		.flip-clock-divider.minutes .flip-clock-label {
			padding: 3px 1px;
			font-size:11px;
			letter-spacing:2px;
			right: -78px;
			
		}

		.flip-clock-divider.seconds .flip-clock-label {
			padding: 3px 0px;
			font-size: 11px;
			letter-spacing: 2px;
			right: -80px;
		
			
		}   
		
   }
   
   
   
    @media only screen and (max-width: 480px) and (min-width: 468px){
	   
	   .flip-clock-divider:first-child{
			width:0px !important;
	   }
	   .flip-clock-wrapper ul{
			position: relative;
			float: left;
			width: 45px;
			height: 90px;
			padding:0;
			font-size: 80px;
			font-weight: bold;
			line-height: 87px;
			background: #000;
		}
		
		
		.flip-clock-wrapper ul li{
			z-index: 1;
			position: absolute;
			left: 0;
			top: 0;
			width: 100%;
			height: 100%;
			line-height: 98px;
			text-decoration: none !important;
		}
		
		.flip-clock-wrapper {
			text-align: center;
			position: relative;
			width: 97%;
			margin: 0em !important;
		}
		
		.flip-clock-wrapper ul li a div div.inn{
			font-size:50px !important;
		}
		
		.flip-clock-divider{
			width:7px !important;
		}
		
		.timerCenter{
			margin-left: 8px;
			margin-right: 8px;
			margin-top: 40px;
		}
		
		.flip-clock-divider .flip-clock-label {
			position: absolute;
			top: 7em;
			font-weight: bold;
			background-color: #ef5b3f;
			right: -77px;
			color: #fff;
			font-size: 11px;
			padding: 3px 11px;
			letter-spacing: 2px;
			margin-top: 3px;
			/* margin-bottom: 32px; */
			text-shadow: none;
			z-index: 5;	
		}
			
		.flip-clock-divider.hours .flip-clock-label {
			padding: 3px 5px;
			font-size: 11px;
			letter-spacing: 2px;
			right: -76px;
		}    
		.flip-clock-divider.minutes .flip-clock-label {
			padding: 3px 1px;
			font-size:11px;
			letter-spacing:2px;
			right: -78px;
			
		}

		.flip-clock-divider.seconds .flip-clock-label {
			padding: 3px 0px;
			font-size: 11px;
			letter-spacing: 2px;
			right: -80px;
		
			
		}   
		
   }
   
    @media only screen and (max-width: 468px) and (min-width: 458px){
		.flip-clock-divider:first-child{
			width:0px !important;
	    }
	   .flip-clock-wrapper ul{
			position: relative;
			float: left;
			width: 40px;
			height: 80px;
			padding:0;
			font-size: 80px;
			font-weight: bold;
			line-height: 87px;
			background: #000;
		}
		
		
		.flip-clock-wrapper ul li{
			z-index: 1;
			position: absolute;
			left: 0;
			top: 0;
			width: 100%;
			height: 100%;
			line-height: 80px;
			text-decoration: none !important;
		}
		
		.flip-clock-wrapper {
			text-align: center;
			position: relative;
			width: 97%;
			margin: 0em !important;
		}
		
		.flip-clock-wrapper ul li a div div.inn{
			font-size:50px !important;
		}
		
		.flip-clock-divider{
			width:7px !important;
		}
		
		.timerCenter{
			margin-left: 23px;
			margin-right: 23px;
			margin-top: 40px;
		}
		
		
		.flip-clock-divider .flip-clock-label {
			position: absolute;
			top: 6em;
			font-weight: bold;
			background-color: #ef5b3f;
			right: -71px;
			color: #fff;
			font-size: 11px;
			padding: 3px 11px;
			letter-spacing: 2px;
			margin-top: 3px;
			/* margin-bottom: 32px; */
			text-shadow: none;
			z-index: 5;	
		}
			
		.flip-clock-divider.hours .flip-clock-label {
			padding: 3px 5px;
			font-size: 11px;
			letter-spacing: 2px;
			right: -71px;
		}    
		.flip-clock-divider.minutes .flip-clock-label {
			padding: 3px 1px;
			font-size:11px;
			letter-spacing:2px;
			right: -73px;
			
		}

		.flip-clock-divider.seconds .flip-clock-label {
			padding: 3px 0px;
			font-size: 11px;
			letter-spacing: 2px;
			right: -75px;
		
			
		} 
	}
   
   
     @media only screen and (max-width: 457px) and (min-width: 444px){
		.flip-clock-divider:first-child{
			width:0px !important;
	    }
	   .flip-clock-wrapper ul{
			position: relative;
			float: left;
			width: 40px;
			height: 80px;
			padding:0;
			font-size: 80px;
			font-weight: bold;
			line-height: 87px;
			background: #000;
		}
		
		
		.flip-clock-wrapper ul li{
			z-index: 1;
			position: absolute;
			left: 0;
			top: 0;
			width: 100%;
			height: 100%;
			line-height: 80px;
			text-decoration: none !important;
		}
		
		.flip-clock-wrapper {
			text-align: center;
			position: relative;
			width: 97%;
			margin: 0em !important;
		}
		
		.flip-clock-wrapper ul li a div div.inn{
			font-size:50px !important;
		}
		
		.flip-clock-divider{
			max-width:10px !important;
			min-width:3px !important;
		}
		
		.timerCenter{
			margin-left: 10px;
			margin-right: 10px;
			margin-top: 40px;
		}
		
		
		.flip-clock-divider .flip-clock-label {
			position: absolute;
			top: 6em;
			font-weight: bold;
			background-color: #ef5b3f;
			right: -71px;
			color: #fff;
			font-size: 11px;
			padding: 3px 11px;
			letter-spacing: 2px;
			margin-top: 3px;
			/* margin-bottom: 32px; */
			text-shadow: none;
			z-index: 5;	
		}
			
		.flip-clock-divider.hours .flip-clock-label {
			padding: 3px 5px;
			font-size: 11px;
			letter-spacing: 2px;
			right: -71px;
		}    
		.flip-clock-divider.minutes .flip-clock-label {
			padding: 3px 1px;
			font-size:11px;
			letter-spacing:2px;
			right: -73px;
			
		}

		.flip-clock-divider.seconds .flip-clock-label {
			padding: 3px 0px;
			font-size: 11px;
			letter-spacing: 2px;
			right: -75px;
		
			
		} 
	}
	
	
     @media only screen and (max-width: 443px) and (min-width: 430px){
		.flip-clock-divider:first-child{
			width:0px !important;
	    }
	   .flip-clock-wrapper ul{
			position: relative;
			float: left;
			width: 35px;
			height: 80px;
			padding:0;
			font-size: 80px;
			font-weight: bold;
			line-height: 87px;
			background: #000;
		}
		
		
		.flip-clock-wrapper ul li{
			z-index: 1;
			position: absolute;
			left: 0;
			top: 0;
			width: 100%;
			height: 100%;
			line-height: 80px;
			text-decoration: none !important;
		}
		
		.flip-clock-wrapper {
			text-align: center;
			position: relative;
			width: 97%;
			margin: 0em !important;
		}
		
		.flip-clock-wrapper ul li a div div.inn{
			font-size:50px !important;
		}
		
		.flip-clock-divider{
			max-width:15px !important;
			min-width:3px !important;
		}
		
		.timerCenter{
			margin-left: 15px;
			margin-right: 15px;
			margin-top: 40px;
		}
		
		
		.flip-clock-divider .flip-clock-label {
			position: absolute;
			top: 6em;
			font-weight: bold;
			background-color: #ef5b3f;
			right: -65px;
			color: #fff;
			font-size: 11px;
			padding: 3px 11px;
			letter-spacing: 2px;
			margin-top: 3px;
			/* margin-bottom: 32px; */
			text-shadow: none;
			z-index: 5;	
		}
			
		.flip-clock-divider.hours .flip-clock-label {
			padding: 3px 5px;
			font-size: 11px;
			letter-spacing: 2px;
			right: -65px;
		}    
		.flip-clock-divider.minutes .flip-clock-label {
			padding: 3px 1px;
			font-size:11px;
			letter-spacing:1px;
			right: -65px;
			
		}

		.flip-clock-divider.seconds .flip-clock-label {
			padding: 3px 0px;
			font-size: 11px;
			letter-spacing: 1px;
			right: -66px;
		
			
		} 
	}
   
     @media only screen and (max-width: 429px) and (min-width: 416px){
		.flip-clock-divider:first-child{
			width:0px !important;
	    }
		
		.flip-clock-wrapper ul{
			position: relative;
			float: left;
			width: 37px;
			height: 90px;
			padding:0;
			font-size: 80px;
			font-weight: bold;
			line-height: 87px;
			background: #000;
		}
		
		
		.flip-clock-wrapper ul li{
			z-index: 1;
			position: absolute;
			left: 0;
			top: 0;
			width: 100%;
			height: 100%;
			line-height: 98px;
			text-decoration: none !important;
		}
		
		.flip-clock-wrapper {
			text-align: center;
			position: relative;
			width: 97%;
			margin: 0em !important;
		}
		
		.flip-clock-wrapper ul li a div div.inn{
			font-size:50px !important;
		}
		
		.flip-clock-divider{
			width:8px !important;
		}
		
		.timerCenter{
			margin-left: 11px;
			margin-right: 0px;
			margin-top: 40px;
		}
		
		.flip-clock-divider .flip-clock-label {
			position: absolute;
			top: 7em;
			font-weight: bold;
			background-color: #ef5b3f;
			right: -67px;
			color: #fff;
			font-size: 11px;
			padding: 3px 11px;
			letter-spacing: 2px;
			margin-top: 3px;
			/* margin-bottom: 32px; */
			text-shadow: none;
			z-index: 5;	
		}
			
		.flip-clock-divider.hours .flip-clock-label {
			    padding: 3px 5px;
				font-size: 11px;
				letter-spacing: 2px;
				right: -66px;
		}    
		.flip-clock-divider.minutes .flip-clock-label {
			padding: 3px 1px;
			font-size:11px;
			letter-spacing:2px;
			right: -70px;
			
		}

		.flip-clock-divider.seconds .flip-clock-label {
			padding: 3px 0px;
			font-size: 11px;
			letter-spacing: 2px;
			right: -71px;
		
			
		}   
	}
   
   @media only screen and (max-width: 415px) and (min-width: 361px){
	   .flip-clock-wrapper ul{
			position: relative;
			float: left;
			width: 37px;
			height: 90px;
			padding:0;
			font-size: 80px;
			font-weight: bold;
			line-height: 87px;
			background: #000;
		}
		
		
		.flip-clock-wrapper ul li{
			z-index: 1;
			position: absolute;
			left: 0;
			top: 0;
			width: 100%;
			height: 100%;
			line-height: 98px;
			text-decoration: none !important;
		}
		
		.flip-clock-wrapper {
			text-align: center;
			position: relative;
			width: 97%;
			margin: 0em !important;
		}
		
		.flip-clock-wrapper ul li a div div.inn{
			font-size:50px !important;
		}
		
		.flip-clock-divider{
			width:8px !important;
		}
		
		.timerCenter{
			margin-left: 0px;
			margin-right: 0px;
			margin-top: 40px;
		}
		
		.flip-clock-divider .flip-clock-label {
			position: absolute;
			top: 7em;
			font-weight: bold;
			background-color: #ef5b3f;
			right: -67px;
			color: #fff;
			font-size: 11px;
			padding: 3px 11px;
			letter-spacing: 2px;
			margin-top: 3px;
			/* margin-bottom: 32px; */
			text-shadow: none;
			z-index: 5;	
		}
			
		.flip-clock-divider.hours .flip-clock-label {
			    padding: 3px 5px;
				font-size: 11px;
				letter-spacing: 2px;
				right: -66px;
		}    
		.flip-clock-divider.minutes .flip-clock-label {
			padding: 3px 1px;
			font-size:11px;
			letter-spacing:2px;
			right: -70px;
			
		}

		.flip-clock-divider.seconds .flip-clock-label {
			padding: 3px 0px;
			font-size: 11px;
			letter-spacing: 2px;
			right: -71px;
		
			
		}   
		
   }
   
   @media only screen and (max-width: 375px) and (min-width: 370px){
	    .flip-clock-divider{
			width: 3.111px !important;
		}
		
		
		.flip-clock-divider:first-child{
			width:0px !important;
		}
	
   }
  
   @media only screen and (max-width: 768px) and (min-width: 765px) {
	    .flip-clock-divider{
			width: 15px !important;
		}
		
		.timerCenter{
			margin-left: 0px;
			margin-right: 0px;
			margin-top: 40px;
		}
		
		.flip-clock-divider:first-child{
			width:0px !important;
		}
	
   }

@media only screen and (max-width: 1024px) and (min-width: 990px) {
	.flip-clock-divider{
		width: 10px;
	}
	
	.flip-clock-wrapper{
	    width: 100%;
		margin: 0em;
	}
	
	.timerCenter{
		margin-left:18px;
		margin-right:18px;
	}
}	
@media only screen and (max-width: 1341px) and (min-width: 1230px) {
	.flip-clock-divider{
		width: 25px;
	}
	
	.flip-clock-wrapper{
	    width: 100%;
		margin: 0em;
	}
	
	.timerCenter{
		margin-left:70px;
		margin-right:30px;
	}
	
	.flip-clock-wrapper ul{
		position: relative;
		float: left;
		width: 60px;
		height: 90px;
		padding: 57px 33px;
		font-size: 80px;
		font-weight: bold;
		line-height: 87px;
		background: #000;
	}
	
	.flip-clock-divider .flip-clock-label{ 
		position: absolute;
		top: 7em;
		font-weight: bold;
		background-color: #ef5b3f;
		right: -122px;
		color: #fff;
		font-size: 14.5px;
		padding: 5px 30px;
		letter-spacing: 3px;
		text-shadow: none;
		z-index: 5;
		
	}
	
	.flip-clock-divider.hours .flip-clock-label {
		padding: 5px 22px; 
	}    
	.flip-clock-divider.minutes .flip-clock-label {
		
		padding: 5px 12px; 
	}

	.flip-clock-divider.seconds .flip-clock-label {
	  
		  padding: 5px 9px; 
	}
	
	.flip-clock-wrapper ul li{
		line-height: 117px;
	}
}	

@media only screen and (max-width: 1229px) and (min-width: 992px) {
	.flip-clock-divider{
		width: 15px;
	}
	
	.flip-clock-wrapper{
	    width: 100%;
		margin: 0em;
	}
	
	.timerCenter{
		margin-left:50px;
		margin-right:30px;
	}
	
	.flip-clock-wrapper ul{
		position: relative;
		float: left;
		width: 60px;
		height: 90px;
		padding: 55px 30px;
		font-size: 80px;
		font-weight: bold;
		line-height: 87px;
		background: #000;
	}
	
	.flip-clock-divider .flip-clock-label{ 
		position: absolute;
		top: 6.5em;
		font-weight: bold;
		background-color: #ef5b3f;
		right: -114px;
		color: #fff;
		font-size: 14.5px;
		padding: 5px 28px;
		letter-spacing: 3px;
		text-shadow: none;
		z-index: 5;
		
	}
	
	.flip-clock-divider.hours .flip-clock-label {
		padding: 5px 19px; 
	}    
	.flip-clock-divider.minutes .flip-clock-label {
		
		padding: 5px 10px; 
	}

	.flip-clock-divider.seconds .flip-clock-label {
	  
		  padding: 5px 7px; 
	}
	
	.flip-clock-wrapper ul li{
		line-height: 117px;
	}
}

@media only screen and (max-width: 881px) and (min-width: 860px) {
	.timerCenter{
		margin-left:90px;
		margin-right:30px;
	}
	
	.flip-clock-divider{
		width: 20px;
	}
	
	.flip-clock-wrapper{
	    width: 100%;
		margin: 0em;
	}
	
	
	
	.flip-clock-wrapper ul{
		position: relative;
		float: left;
		width: 60px;
		height: 90px;
		padding: 55px 35px;
		font-size: 80px;
		font-weight: bold;
		line-height: 87px;
		background: #000;
	}
	
	.flip-clock-divider .flip-clock-label{ 
		position: absolute;
		top: 6.5em;
		font-weight: bold;
		background-color: #ef5b3f;
		right: -125px;
		color: #fff;
		font-size: 14.5px;
		padding: 5px 28px;
		letter-spacing: 3px;
		text-shadow: none;
		z-index: 5;
		
	}
	
	.flip-clock-divider.hours .flip-clock-label {
		padding: 5px 19px; 
	}    
	.flip-clock-divider.minutes .flip-clock-label {
		
		padding: 5px 10px; 
	}

	.flip-clock-divider.seconds .flip-clock-label {
	  
		  padding: 5px 7px; 
	}
	
	.flip-clock-wrapper ul li{
		line-height: 117px;
	}
}
/*@media only screen and (max-width: 1024px) {
	.flip-clock-wrapper ul{
		position: relative;
		float: left;
		width: 60px;
		height: 90px;
		padding: 55px 33px;
		font-size: 80px;
		font-weight: bold;
		line-height: 87px;
		background: #000;
	}
	
	.flip-clock-wrapper ul li{
		z-index: 1;
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		line-height: 105px;
		text-decoration: none !important;
	}
	
	.timerCenter{
		margin-left: 28px;
		margin-right: 25px;
		margin-top: 40px;
	}
	
	.flip-clock-divider .flip-clock-label {
		position:absolute;
		top: 6.6em;
		font-weight: bold;
		background-color: #ef5b3f;
		right: -122px;
		color: #fff;
		font-size: 14.5px;
		padding: 5px 30px;
		letter-spacing: 3px;
		text-shadow: none;
		z-index: 5;
	
	}
		
	.flip-clock-divider.hours .flip-clock-label {
	  padding: 5px 22px; 
	}    
	.flip-clock-divider.minutes .flip-clock-label {
		
		padding: 5px 12.5px; 
	}

	.flip-clock-divider.seconds .flip-clock-label {
	  
		  padding: 5px 9px; 
	}		
}

@media only screen and (max-width: 1099px) {
	.flip-clock-wrapper ul{
		position: relative;
		float: left;
		width: 60px;
		height: 90px;
		padding: 45px 30px;
		font-size: 80px;
		font-weight: bold;
		line-height: 87px;
		background: #000;
	}
	
	.flip-clock-wrapper ul li{
		z-index: 1;
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		line-height: 86px;
		text-decoration: none !important;
	}
	
	.timerCenter{
		margin-left: 20px;
		margin-right: 20px;
		margin-top: 40px;
	}
	
	.flip-clock-divider .flip-clock-label {
		position: absolute;
		top: 5.5em;
		font-weight: bold;
		background-color: #ef5b3f;
		right: -111px;
		color: #fff;
		font-size: 14.5px;
		padding: 2px 25px;
		letter-spacing: 3px;
		text-shadow: none;
		z-index: 5;
	
	}
		
	.flip-clock-divider.hours .flip-clock-label {
	  padding: 2px 17px; 
	}    
	.flip-clock-divider.minutes .flip-clock-label {
		
		padding: 2px 7px; 
	}

	.flip-clock-divider.seconds .flip-clock-label {
	  
		  padding: 2px 4px; 
	}
}

@media only screen and (max-width: 660px) {
	.flip-clock-wrapper ul{
		position: relative;
		float: left;
		width: 60px;
		height: 90px;
		padding: 45px 30px;
		font-size: 80px;
		font-weight: bold;
		line-height: 87px;
		background: #000;
	}
	
	.flip-clock-wrapper ul li{
		z-index: 1;
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		line-height: 86px;
		text-decoration: none !important;
	}
	
	.timerCenter{
		margin-left: 20px;
		margin-right: 20px;
		margin-top: 40px;
	}
	
	.flip-clock-divider .flip-clock-label {
		position: absolute;
		top: 5.5em;
		font-weight: bold;
		background-color: #ef5b3f;
		right: -111px;
		color: #fff;
		font-size: 14.5px;
		padding: 2px 25px;
		letter-spacing: 3px;
		text-shadow: none;
		z-index: 5;
	
	}
		
	.flip-clock-divider.hours .flip-clock-label {
	  padding: 2px 17px; 
	}    
	.flip-clock-divider.minutes .flip-clock-label {
		
		padding: 2px 7px; 
	}

	.flip-clock-divider.seconds .flip-clock-label {
	  
		  padding: 2px 4px; 
	}
}

/*=screen-xs
  @media all and (max-width: 320px)
   

/*=screen-sm
  @media all and (max-width: 479px)
    @content

/*=screen-md
  @media all and (max-width: 768px)
    @content

/*=screen-lg
  @media all and (max-width: 900px)
    @content

/*=screen-xl
  @media all and (max-width: 1300px)
    @content
	*/